<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by: SIVECO ROMANIA http://www.siveco.ro http://advancedelearning.com -->
<OBJ>
 <TITLUM>Geometrie G7-6</TITLUM>
 <TITLU>Teorema lui Thales</TITLU>
 <TITLU2>Descoperirea teoremei </TITLU2>
 <INSTRUCTIUNI><![CDATA[]]></INSTRUCTIUNI>
 <INSTRUCTIUNI2>Deplasaţi punctele pâna când MN || BC</INSTRUCTIUNI2>
 <ICONS>1</ICONS>
 <HELP>undefined</HELP>
</OBJ>